#popup{
    width: 300px;
    position: fixed;
    bottom: 10vh;
    z-index: 10000;
}
.popup_right{
    right: 20px;
}

.popup_left{
    left: 20px;
}
.hidden{
    display:none !important;
}
#popupwrapper{
    position: relative;
}
#closePopUp{
    position: absolute;
    right: 2px;
    top: 2px;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.2rem;
    color: #b5142a;
}

